PIX key statistics
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/keys/stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/keys/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/keys/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"byStatus": {},
"byType": {},
"generatedAt": "<string>",
"total": 123
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}PIX key statistics
Returns PIX key counts grouped by key type and status.
GET
/
api
/
v1
/
dict
/
keys
/
stats
PIX key statistics
Authorizations
JWT bearer token issued by the identity provider.
Response
OK
PIX key counts grouped by key type and status
Key counts grouped by lifecycle status (ACTIVE, INACTIVE, PENDING_CLAIM, PENDING_BACEN_SYNC).
Show child attributes
Show child attributes
Key counts grouped by key type (CPF, CNPJ, EMAIL, PHONE, EVP).
Show child attributes
Show child attributes
Timestamp the statistics snapshot was generated, RFC 3339 (UTC).
Example:
"2025-03-07T14:30:00Z"
Total number of PIX keys in scope.
Example:
10
Was this page helpful?
⌘I

